← Classificações
Limpar

Scotland

West Region League Division 1

#EquipaPWDLPDBPPtsForma
1Dalziel RFC7601+122731WWWWW
2Carrick RFC6600+149630WWWWW
3Strathaven RFC7403+751026WWLLL
4Oban Lorne RFC7502+27525LWWWW
5Strathendrick RFC7502+169424WWWWL
6Cumbernauld RFC6303-42618WWLLL
7Cambuslang RFC7205-109513LLWLW
8Annan RFC7205-88311LLLWW
9East Kilbride RFC7106-18937LLLLL
10Greenock Wanderers RFC7007-11455LLLLL

Fonte: Scottish Rugby · verificado 17/10, 23:20 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com os seus bónus, penalizações e desempates. BP aparece onde a liga o publica; nas restantes já está incluído em Pts.